/*
strategicadvisor.css
@author: James Di Michiel
*/

/*======================
color table
	light blue: #96b6df
	dark blue : #283b4a
		
========================*/


/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/
body{
	padding: 0;
	margin: 0;
	color:#283b4a;
	font-size: 0.8em;
	line-height:1.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bgs/bg.jpg) center top no-repeat;
	}

a:link, a:visited, a:active{
	color:#96b6df;
}

a:hover{
	color:#ee7c3d;
	text-decoration:none;
	}

img{
	border:0;
	}

h1{
	font-size:23px;
	font-weight:normal;
	color:#96b6df;
	margin:0;
	padding:10px 0 10px 0;
	}	

h2{
	font-size: 1.0em;
	margin:0;
	padding:15px 0 0 0;
	color:#96b6df;
	color:#cd8f23;
	}

/*-------------------------------------------------------------------------------------------------
layout
-------------------------------------------------------------------------------------------------*/
div.container{
	margin: 0 auto;
	position: relative;
	width:940px;
	}

#top{
	height:45px;
	line-height:45px;
	background:url(../images/stripe.gif) repeat-x;	
	}

#textsize{
	float:right;
	margin:0 20px 0 0;
	}

#textsize img{
	position:relative;
	top:4px;
	}

#search{
	float:right;
	}

#banner{
	height:150px;
	}

#bannerimg{
	float:right;
	margin:20px 0 0 0;
	}

#logo{
	padding:10px 0 0 0;
	}

#logoCorner{
	position:absolute;
	padding:150px 0 0 39px;
	}

#main{
	float:left;
	width:620px;
	background:#ebebeb url(../images/bgs/corner.jpg) bottom right no-repeat;	
	min-height:450px;
	padding:10px 25px 25px 25px;
	margin:0 20px 0 0;
	}

#right{
	float:right;
	width:250px;
	}

#officedetails{
	background:#395368 url(../images/jigsawbg.gif) bottom right no-repeat;	
	height:240px;
	margin:0 0 0 0;
	color:#FFFFFF;
	}

#footer{
	clear:both;
	height:100px;
	padding:10px 15px 10px 25px;
	color:#BBBBBB;
	}

/*-------------------------------------------------------------------------------------------------
navigation
-------------------------------------------------------------------------------------------------*/
#nav{
	height:45px;
	line-height:45px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
	background:url(../images/stripe.gif) repeat-x;
	}

#nav ul, #sideNav ul {
	margin:0;
	padding:0;
	list-style:none;
	}

#nav ul li {
	float:right;
	}

#nav ul a:link, #nav ul a:active, #nav ul a:visited{
	display:block;
	width:160px;
	text-align:center;
	color:#547197;
	text-decoration:none;
	font-variant:small-caps;
	}

#nav ul a:hover{
	color:#FFFFFF;
	background-color:#96b6df;
	}

/*sideNav*/
#sideNav{
	background:#96b6df;	
	margin:0 0 20px 0;
	padding:0 0 30px 0;
	}

#sideNav ul li{
	background:url(../images/bullet.png) 10px 5px no-repeat;
	padding:4px 5px 4px 30px;
	}


#sideNav ul a:link, #sideNav ul a:active, #sideNav ul a:visited{
	color:#283b4a;
	}	

#sideNav ul a:hover{
	color:#FFFFFF;
	}
/*-------------------------------------------------------------------------------------------------
style
-------------------------------------------------------------------------------------------------*/
#officedetails p{
	padding:0px 10px 10px 15px;
	margin:0;
	}


/*-------------------------------------------------------------------------------------------------
form style
-------------------------------------------------------------------------------------------------*/
form{
	display:inline;
	}

fieldset{
	margin:0;
	padding:0;
	border:none;
	}

input.search{
	width:200px;
	color:#CCCCCC;
	font-style:italic;
	}

input.searchbtn{
	padding:2px;
	margin:0;
	width:30px;
	height:25px;
	}

